{
  "usingComponents": {
    "van-button": "@vant/weapp/button/index",
    "toast": "/components/toast/toast",
    "taskOrder":"/components/taskOrder/taskOrder"
  },
  "navigationStyle": "custom"
  
}